## ara 0.4.20030813

=== Makefile ===
# Makefile
# $Id: Makefile,v 1.1.1.1 2002/12/03 00:21:24 berke Exp $

OCAMLMAKEFILE = OCamlMakefile
SOURCES = utils.ml ast.ml syntax.mly lexic.mll dpkg.ml opt.ml main.ml
RESULT = ara
LIBS = unix str

include $(OCAMLMAKEFILE)
