## ara 1.0.8

=== debian/changelog ===
ara (1.0.8) unstable; urgency=low

  Changes by Samuel Mimram:

  * Cleaner rules files (binary-arch / indep are really used).
    (Closes: #286597)
  * The installation is now made by the main Makefiles instead of the rules.
  * Added a menu file for xara-gtk.

  Changes by George Danchev:

  * Add missing dependency of liblablgtk2-ocaml to xara-gtk and xara-gtk-byte.
    (Closes: #286367)
  * dh_strip -a

  Changed by Berke Durak:

  * Manual page refers to the Debian package names when talking of ara in xara
    or of xara in ara.
    (Closes: #286413)
  * Backported some speed improvements from 1.1.0 ; -cache-strings turned off
    by default.
  * Fixed typos in manual page code examples.
    (Closes: #286412)
  * Backported some syntax from 1.1.0 : and operator can be omitted.
  * Workaround for Qt rendering engine crashes (due to LablGTK or the engine)
    by means of an extra config. file.
    (Closes: #286589)

 -- Oguz Berke Durak <berke-dev@ouvaton.org>  Tue, 21 Dec 2004 22:07:08 +0100

ara (1.0.7) unstable; urgency=low

  * uploaded without proper entries ?

 -- George Danchev <danchev@spnet.net>  Mon, 20 Dec 2004 00:36:52 +0200

ara (1.0.6) unstable; urgency=low

  * Fixed important bug in set modules.
  * Started HTTP daemon.

 -- Oguz Berke Durak <berke-dev@ouvaton.org>  Fri,  3 Dec 2004 17:41:46 +0100

ara (1.0.5b) unstable; urgency=low

  * Ooops: gui.commands.* -> xara.commands.*
  * Make clean removes .depend files

 -- Oguz Berke Durak <berke-dev@ouvaton.org>  Wed,  1 Dec 2004 19:20:15 +0100

ara (1.0.5a) unstable; urgency=low

  * Ooops: cli.commands.pager -> ara.commands.pager

 -- Oguz Berke Durak <berke-dev@ouvaton.org>  Thu, 18 Nov 2004 08:25:06 +0100

ara (1.0.5) unstable; urgency=low

  * Pane and window size adjustments.

 -- Oguz Berke Durak <berke-dev@ouvaton.org>  Wed, 17 Nov 2004 21:40:37 +0100

ara (1.0.5rc4) unstable; urgency=low

  Changes by Berke Durak:

  * Fixed lot of small bugs.
  * Added #print in CLI.
  * Automatic selection of low-memory or high-memory backend.
  * Added apt-get upgrade, apt-get dist-upgrade.
  * Changed configuration strings to avoit repeating sudo or xterm -e.
  * Reverted to using Makefiles.

 -- Oguz Berke Durak <berke-dev@ouvaton.org>  Wed, 17 Nov 2004 16:09:49 +0100

ara (1.0.5rc3) unstable; urgency=low

  Changes by Berke Durak:

  * Optimized memory usage in normal mode.
  * Started low memory mode (-very-slow).
  * Heavily refactored Dpkg module.
  * Powerful, new configuration file syntax.
  * Persistance of GUI settings (window size, checkboxes, ...)
  * Added "Show files" tab to preference editor
  * Removed Makefiles and converted to ocamlconf.
  * Replaced ocaml-findlib with ocamlconf in Build-Depends.
  * Added Home, End, Page Up and Page Down bindings to ledit.

  Changes by George Danchev:

  * Added ocaml-findlib in Build-Depends:

 -- Oguz Berke Durak <berke-dev@ouvaton.org>  Mon, 15 Nov 2004 19:41:54 +0100

ara (1.0.4) unstable; urgency=low

  Changes by George Danchev:

  * control, control.smart: Added m4 in Build-Depends:
  * finally complete the implementation of spamoracle magic:
    native build on arches having ocamlopt and bytecode for all
    added compat 4, removed -a from dh_installdirs
    remove control.smart and rules.smart
  * Add commented DH_COMPAT=4 to rules although using 4 in debian/compat
  * fix directories for ara-byte, xara-gtk-byte

  Changes by Berke Durak:

  * Hopefully got Debver module right this time (ran it against the test suite found
  in APT)
  * Added check box for case-insensitive searches in field contents
  * Added check box to show only newest version
  * Added a "Simple search" dialog for the syntactically challenged.  It
    contains a button to show the list of existing sections.
  * Text entry box for searching field contents starts deactivated.
  * Added a check box to show all fields, even empty ones.

 -- George Danchev <danchev@spnet.net>  Sat,  6 Nov 2004 21:08:12 +0100

ara (1.0.3) unstable; urgency=low

  Changes by Berke Durak:

  * Added Debver module for correctly comparing Debian version numbers.
  * Uses Debver to filter old versions when -coalesce is set.
  * Redid menu layout.
  * Cleaned-up GUI code.
  * Added menu accelerators and mnemonics.
  * Added a "Newest only" check box.
  * Rewritten ara.1 manual page and included ledit manual page.
  * Changed makefiles to use bytecode compiler by default and to strip executables.
  * Added version.ml.
  * Automatic config file creation.
  * Config files are now in ~/.ara
  * CLI: added #memory and #compact, #install, #remove.
  * Fixed zombies and SIGPIPE problem with pager.
  * Added #fields (equivalent to #set -fields) ; now warns about non-existent
    fields.

  Changes by George Danchev:

  * Add control.smart: trying to port the idea of spamoracle packaging approach
    - xara-gtk: remove ocaml-base-3.08 from Depends:
    - xara-gtk-byte: change ocaml-base-3.08 to ocaml-base-nox-3.08 in Depends:
    - remove ocaml-nox-3.08, ocaml-interp from Build-Depends:
  * Add rules.smart:
    - handle installs for ara, ara-byte, xara-gtk, xara-gtk-byte

 -- Berke Durak <berke@congruence.net1.nerim.net>  Sun, 31 Oct 2004 19:10:30 +0100

ara (1.0.2) unstable; urgency=low

  * Can change options in interactive mode
  * Added field merging
  * Added /var/lib/dpkg/status to default list of databases.  This allows
    to search packages by installation status.
  * Added redirection operators.
  * Fixed line breaking.
  * Added -coalesce option to avoid displaying different versions of a
    same package.  (Still buggy -- does not use the newest version).
  * Fixed bug : ara now loads config on startup
  * Better command parsing (less bugs, ignore leading spaces, etc.)

 -- Berke Durak <berke@congruence.net1.nerim.net>  Thu, 28 Oct 2004 21:41:31 +0200

ara (1.0.1) unstable; urgency=low

  * Added manpage for xara
  * Added copyright files for ara and xara
  * Added README.Debian files for ara and xara

