=== debian/control ===
Source: ara
Section: utils
Priority: optional
Maintainer: George Danchev <danchev@spnet.net>
Uploaders: Oguz Berke Durak <berke-dev@ouvaton.org>, Samuel Mimram <smimram@debian.org>
Build-Depends: debhelper (>= 4.0.0), liblablgtk2-ocaml-dev, ocaml-best-compilers, m4
Standards-Version: 3.6.1

Package: ara
Architecture: alpha amd64 arm hppa i386 ia64 powerpc sparc
Depends: ${shlibs:Depends}
Conflicts: ara-byte
Replaces: ara-byte
Recommends: sudo, apt
Suggests: a2ps
Description: A CLI utility for searching the Debian package database
 ara is a utility for searching the Debian package database using
 boolean regexp queries.
 .
 The database lives, by default, as a text file under the path
 /var/lib/dpkg/available on your Debian installation. It lists all
 packages, installed or not, that are known to your Debian package
 management system.
 .
 ara can perform sophisticated searches on that database. It is possible
 to use any field of the package database as a search criterion and any
 boolean combination thereof.
 .
 ara can also call APT (or any use-configurable command) to install or
 remove packages matching a query.
 .
 This is the CLI version.

Package: ara-byte
Architecture: all 
Depends: ocaml-base-nox-3.08
Provides: ara
Conflicts: ara
Replaces: ara
Recommends: sudo, apt
Suggests: a2ps
Description: A CLI utility for searching the Debian package database
 ara is a utility for searching the Debian package database using
 boolean regexp queries.
 .
 The database lives, by default, as a text file under the path
 /var/lib/dpkg/available on your Debian installation. It lists all
 packages, installed or not, that are known to your Debian package
 management system.
 .
 ara can perform sophisticated searches on that database. It is possible
 to use any field of the package database as a search criterion and any
 boolean combination thereof.
 .
 ara can also call APT (or any use-configurable command) to install or
 remove packages matching a query.
 .
 This is the CLI version.

Package: xara-gtk
Architecture: alpha amd64 arm hppa i386 ia64 powerpc sparc
Depends: ${shlibs:Depends}, liblablgtk2-ocaml
Conflicts: xara-gtk-byte
Replaces: xara-gtk-byte
Recommends: sudo, apt
Suggests: a2ps
Description: A GTK GUI utility for searching the Debian package database
 ara is a utility for searching the Debian package database using
 boolean regexp queries.
 .
 The database lives, by default, as a text file under the path
 /var/lib/dpkg/available on your Debian installation. It lists all
 packages, installed or not, that are known to your Debian package
 management system.
 .
 ara can perform sophisticated searches on that database. It is possible
 to use any field of the package database as a search criterion and any
 boolean combination thereof.
 .
 ara can also call APT (or any use-configurable command) to install or
 remove packages matching a query.
 .
 This is the GTK2 GUI version.

Package: xara-gtk-byte
Architecture: all
Depends: ocaml-base-nox-3.08, liblablgtk2-ocaml
Provides: xara-gtk
Conflicts: xara-gtk
Replaces: xara-gtk
Recommends: sudo, apt
Suggests: a2ps
Description: A GTK GUI utility for searching the Debian package database
 ara is a utility for searching the Debian package database using
 boolean regexp queries.
 .
 The database lives, by default, as a text file under the path
 /var/lib/dpkg/available on your Debian installation. It lists all
 packages, installed or not, that are known to your Debian package
 management system.
 .
 ara can perform sophisticated searches on that database. It is possible
 to use any field of the package database as a search criterion and any
 boolean combination thereof.
 .
 ara can also call APT (or any use-configurable command) to install or
 remove packages matching a query.
 .
 This is the GTK2 GUI version.
