## ara 1.0.9

=== debian/changelog ===
ara (1.0.9) unstable; urgency=medium

  Changes by Samuel Mimram:

  * Build arch-dependent packages only on archs supported by ocamlopt,
    closes: #290338.
  * Updated to OCaml 3.08.3.
  * Updated Standards-Version to 3.6.1.1.

 -- Samuel Mimram <smimram@debian.org>  Wed, 23 Mar 2005 12:42:58 +0100
