=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: George Danchev <danchev@spnet.net>
 Uploaders: Oguz Berke Durak <berke-dev@ouvaton.org>, Samuel Mimram <smimram@debian.org>
 Build-Depends: debhelper (>= 4.0.0), liblablgtk2-ocaml-dev, ocaml-best-compilers, m4
-Standards-Version: 3.6.1
+Standards-Version: 3.6.1.1
 
 Package: ara
 Architecture: alpha amd64 arm hppa i386 ia64 powerpc sparc
@@ -13,7 +13,7 @@
 Replaces: ara-byte
 Recommends: sudo, apt
 Suggests: a2ps
-Description: A CLI utility for searching the Debian package database
+Description: CLI utility for searching the Debian package database
  ara is a utility for searching the Debian package database using
  boolean regexp queries.
  .
@@ -33,13 +33,13 @@
 
 Package: ara-byte
 Architecture: all 
-Depends: ocaml-base-nox-3.08
+Depends:  ocaml-base-nox-3.08.3
 Provides: ara
 Conflicts: ara
 Replaces: ara
 Recommends: sudo, apt
 Suggests: a2ps
-Description: A CLI utility for searching the Debian package database
+Description: CLI utility for searching the Debian package database
  ara is a utility for searching the Debian package database using
  boolean regexp queries.
  .
@@ -59,12 +59,12 @@
 
 Package: xara-gtk
 Architecture: alpha amd64 arm hppa i386 ia64 powerpc sparc
-Depends: ${shlibs:Depends}, liblablgtk2-ocaml
+Depends: ${shlibs:Depends}
 Conflicts: xara-gtk-byte
 Replaces: xara-gtk-byte
 Recommends: sudo, apt
 Suggests: a2ps
-Description: A GTK GUI utility for searching the Debian package database
+Description: GTK GUI utility for searching the Debian package database
  ara is a utility for searching the Debian package database using
  boolean regexp queries.
  .
@@ -84,13 +84,13 @@
 
 Package: xara-gtk-byte
 Architecture: all
-Depends: ocaml-base-nox-3.08, liblablgtk2-ocaml
+Depends: ocaml-base-nox-3.08.3
 Provides: xara-gtk
 Conflicts: xara-gtk
 Replaces: xara-gtk
 Recommends: sudo, apt
 Suggests: a2ps
-Description: A GTK GUI utility for searching the Debian package database
+Description: GTK GUI utility for searching the Debian package database
  ara is a utility for searching the Debian package database using
  boolean regexp queries.
  .
