=== debian/rules ===
--- 
+++ 
@@ -25,6 +25,7 @@
 #endif
 
 TMPDIR = $(CURDIR)/debian/tmp
+ARCH = d
 
 configure: configure-stamp
 configure-stamp:
@@ -40,12 +41,12 @@
 #	$(MAKE) bt
 #       Make native on certain arches, and bytecode for everything
 	if [ -x /usr/bin/ocamlopt.opt ]; then \
-	  $(MAKE) OPT=.opt ; \
+	    $(MAKE) OPT=.opt ; \
 	elif [ -x /usr/bin/ocamlopt ]; then \
 	    $(MAKE) ; \
 	fi
 	if [ -x /usr/bin/ocamlc.opt ]; then \
-	  $(MAKE) OPT=.opt bt ; \
+	    $(MAKE) OPT=.opt bt ; \
 	elif [ -x /usr/bin/ocamlc ]; then \
 	    $(MAKE) bt ; \
 	fi
@@ -82,7 +83,7 @@
 
 	mkdir -p $(TMPDIR)
 	if [ -x /usr/bin/ocamlopt -o -x /usr/bin/ocamlopt.opt ]; then \
-	 $(MAKE) install DESTDIR=$(TMPDIR) ; \
+	    $(MAKE) install DESTDIR=$(TMPDIR) ; \
         fi
 
 # Must not depend on anything. This is to be called by
@@ -100,7 +101,7 @@
 	dh_link
 	dh_compress
 	dh_fixperms
-	dh_strip -a
+	dh_strip
 	dh_makeshlibs
 	dh_installdeb
 	dh_shlibdeps
@@ -114,7 +115,13 @@
 
 # Build architecture dependant packages using the common target.
 binary-arch: build install-arch
-	$(MAKE) -f debian/rules DH_OPTIONS=-s binary-common
+	# The arch-dependent packages are only available on archs supported by ocamlopt
+	-@if [ -x /usr/bin/ocamlopt ] ; then \
+	    $(MAKE) -f debian/rules DH_OPTIONS=-s binary-common ; \
+	else \
+	    echo "There are no native code compilers on arch $(shell dpkg --print-architecture) \
+	    so this package arch-dependant part should not build on it." ; \
+	fi
 
 binary: binary-arch binary-indep
 .PHONY: build clean binary-indep binary-arch binary install
