## ara 1.0.11build1

=== debian/changelog ===
ara (1.0.11build1) dapper; urgency=low

  * Rebuild to grab the correct ocaml deps

 -- Stephan Hermann <sh@sourcecode.de>  Tue, 24 Jan 2006 10:06:29 +0100

ara (1.0.11) unstable; urgency=low

  [ George Danchev ]
  * Add kfreebsd-i386 to supported arch list. (Closes: #327753)
  * Add copyright information.

  [ Samuel Mimram ]
  * Rebuild with OCaml 3.09.0, no longer hardcoding OCaml's ABI in control.

 -- Samuel Mimram <smimram@debian.org>  Sun, 20 Nov 2005 12:38:55 +0100

ara (1.0.10) unstable; urgency=low

  [ George Danchev ]
  * Move generic info from control to README.Debian. (Closes: #317531)
  * Make clear native/bytecode, resp. faster/slower. (Closes: #325469)
  * Do *not* mention dpkg-iasearch and magpie in manpage since they're
    left in oldstable (woody) only and unmaintained. (Closes: #316430)

  [ Samuel Mimram ]
  * Updated Standards-Version to 3.6.2.
  * Updated the FSF address in the copyright file.

 -- Samuel Mimram <smimram@debian.org>  Thu,  8 Sep 2005 21:46:06 +0200
