=== debian/control ===
Source: ara
Section: utils
Priority: optional
Maintainer: George Danchev <danchev@spnet.net>
Uploaders: Oguz Berke Durak <berke-dev@ouvaton.org>, Samuel Mimram <smimram@debian.org>
Build-Depends: debhelper (>= 4.0.0), liblablgtk2-ocaml-dev, ocaml-best-compilers, m4
Standards-Version: 3.6.2

Package: ara
Architecture: alpha amd64 arm hppa i386 kfreebsd-i386 ia64 powerpc sparc
Depends: ${shlibs:Depends}
Conflicts: ara-byte
Replaces: ara-byte
Recommends: sudo, apt
Suggests: a2ps
Description: CLI utility for searching the Debian package database
 ara is a utility for searching the Debian package database using
 boolean regexp queries.
 .
 ara can perform sophisticated searches on that database. It is possible
 to use any field of the package database as a search criterion and any
 boolean combination thereof.
 .
 ara can also call APT (or any use-configurable command) to install or
 remove packages matching a query.
 .
 This is the native CLI version. Faster than the bytecode CLI one.

Package: ara-byte
Architecture: all
Depends:  ocaml-base-nox-${F:OCamlABI}
Provides: ara
Conflicts: ara
Replaces: ara
Recommends: sudo, apt
Suggests: a2ps
Description: CLI utility for searching the Debian package database
 ara is a utility for searching the Debian package database using
 boolean regexp queries.
 .
 ara can perform sophisticated searches on that database. It is possible
 to use any field of the package database as a search criterion and any
 boolean combination thereof.
 .
 ara can also call APT (or any use-configurable command) to install or
 remove packages matching a query.
 .
 This is the bytecode CLI version. Slower that the native CLI one.

Package: xara-gtk
Architecture: alpha amd64 arm hppa i386 kfreebsd-i386 ia64 powerpc sparc
Depends: ${shlibs:Depends}
Conflicts: xara-gtk-byte
Replaces: xara-gtk-byte
Recommends: sudo, apt
Suggests: a2ps
Description: GTK GUI utility for searching the Debian package database
 ara is a utility for searching the Debian package database using
 boolean regexp queries.
 .
 ara can perform sophisticated searches on that database. It is possible
 to use any field of the package database as a search criterion and any
 boolean combination thereof.
 .
 ara can also call APT (or any use-configurable command) to install or
 remove packages matching a query.
 .
 This is the native GTK2 GUI version. Faster than the bytecode GTK2 GUI one.

Package: xara-gtk-byte
Architecture: all
Depends: ocaml-base-nox-${F:OCamlABI}
Provides: xara-gtk
Conflicts: xara-gtk
Replaces: xara-gtk
Recommends: sudo, apt
Suggests: a2ps
Description: GTK GUI utility for searching the Debian package database
 ara is a utility for searching the Debian package database using
 boolean regexp queries.
 .
 ara can perform sophisticated searches on that database. It is possible
 to use any field of the package database as a search criterion and any
 boolean combination thereof.
 .
 ara can also call APT (or any use-configurable command) to install or
 remove packages matching a query.
 .
 This is the bytecode GTK2 GUI version. Slower than the native GTK2 GUI one.
