## ara 1.0.13

=== debian/changelog ===
ara (1.0.13) unstable; urgency=low

  [ George Danchev ]
  * improve package description. (Closes: #357831)
  * README.Debian mantions that this is a native debian source package
  * remove rules.hack
  * remove hppa and add hurd-i386 to native arch list

  [ Samuel Mimram ]
  * Updated standards version to 3.7.2, no changes needed.
  * We don't need to remove rpaths anymore.

 -- Samuel Mimram <smimram@debian.org>  Fri, 19 May 2006 07:59:54 +0000

ara (1.0.12) unstable; urgency=low

  * Rebuild with OCaml 3.09.1.
  * Removing rpath from xara-gtk.

 -- Samuel Mimram <smimram@debian.org>  Sun, 29 Jan 2006 11:20:42 +0000
