=== debian/control ===
Source: ara
Section: utils
Priority: optional
Maintainer: George Danchev <danchev@spnet.net>
Uploaders: Oguz Berke Durak <berke-dev@ouvaton.org>, Samuel Mimram <smimram@debian.org>
Build-Depends: debhelper (>= 4.0.0), liblablgtk2-ocaml-dev, ocaml-best-compilers, m4
Standards-Version: 3.7.2

Package: ara
Architecture: alpha amd64 arm hurd-i386 i386 ia64 kfreebsd-i386 powerpc sparc
Depends: ${shlibs:Depends}
Conflicts: ara-byte
Replaces: ara-byte
Recommends: sudo, apt
Suggests: a2ps
Description: Command line utility for searching the Debian package database
 ara is a utility for searching the Debian package database using
 boolean regexp queries.
 .
 ara can perform sophisticated searches on that database. It is possible
 to use any field of the package database as a search criterion and any
 boolean combination thereof.
 .
 ara can also call APT (or any user-configurable command) to install or
 remove packages matching a query.
 .
 This is the native version, which is faster than the bytecode one.

Package: ara-byte
Architecture: all
Depends:  ocaml-base-nox-${F:OCamlABI}
Provides: ara
Conflicts: ara
Replaces: ara
Recommends: sudo, apt
Suggests: a2ps
Description: Command line utility for searching the Debian package database
 ara is a utility for searching the Debian package database using
 boolean regexp queries.
 .
 ara can perform sophisticated searches on that database. It is possible
 to use any field of the package database as a search criterion and any
 boolean combination thereof.
 .
 ara can also call APT (or any user-configurable command) to install or
 remove packages matching a query.
 .
 This is the bytecode version, which is slower than the native one.

Package: xara-gtk
Architecture: alpha amd64 arm hurd-i386 i386 ia64 kfreebsd-i386 powerpc sparc
Depends: ${shlibs:Depends}
Conflicts: xara-gtk-byte
Replaces: xara-gtk-byte
Recommends: sudo, apt
Suggests: a2ps
Description: GTK utility for searching the Debian package database
 ara is a utility for searching the Debian package database using
 boolean regexp queries.
 .
 ara can perform sophisticated searches on that database. It is possible
 to use any field of the package database as a search criterion and any
 boolean combination thereof.
 .
 ara can also call APT (or any user-configurable command) to install or
 remove packages matching a query.
 .
 This is the native version, which is faster than the bytecode one.

Package: xara-gtk-byte
Architecture: all
Depends: ocaml-base-nox-${F:OCamlABI}
Provides: xara-gtk
Conflicts: xara-gtk
Replaces: xara-gtk
Recommends: sudo, apt
Suggests: a2ps
Description: GTK utility for searching the Debian package database
 ara is a utility for searching the Debian package database using
 boolean regexp queries.
 .
 ara can perform sophisticated searches on that database. It is possible
 to use any field of the package database as a search criterion and any
 boolean combination thereof.
 .
 ara can also call APT (or any user-configurable command) to install or
 remove packages matching a query.
 .
 This is the bytecode version, which is slower than the native one.
