## ara 1.0.17

=== debian/changelog ===
ara (1.0.17) unstable; urgency=low

  * cli: don't use heap compaction in non-interactive mode 
  * renamed Vcs-Svn to match the final name

 -- George Danchev <danchev@spnet.net>  Fri, 13 Oct 2006 15:44:19 +0300

ara (1.0.16) unstable; urgency=low

  * unify heap_compation in cli; use it on initial database load
  * print update hints if database could not be loaded
  * minor manpage cleanups
  * control: XS-X-VCS-Svn: svn://svn.debian.org/svn/ara
  * debhelper compat level 5 - no changes needed
  * xara-gtk-byte depends on liblablgtk2-ocaml (Closes: #390686)

 -- George Danchev <danchev@spnet.net>  Fri, 18 Aug 2006 19:29:12 +0300

ara (1.0.15) unstable; urgency=low

  * change pointer type from X_CURSOR to LEFT_PTR  (Closes: #382824)
  * add Sources list files to the default {x}ara.config (Closes: #382820)
  * mention Sources list files in OTHER FILES section of the manpage
  * mention packagesearch(1) instead of dpkg-iasearch in SEE ALSO section

 -- George Danchev <danchev@spnet.net>  Mon, 14 Aug 2006 14:26:38 +0300

ara (1.0.14) unstable; urgency=low

  [ George Danchev ]
  * trigger database reloading and heap compaction on #update

 -- George Danchev <danchev@spnet.net>  Sat, 22 Jul 2006 18:15:56 +0300
