=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: George Danchev <danchev@spnet.net>
 Uploaders: Oguz Berke Durak <berke-dev@ouvaton.org>, Samuel Mimram <smimram@debian.org>
-Build-Depends: debhelper (>= 4.0.0), liblablgtk2-ocaml-dev, ocaml-best-compilers, m4
+Build-Depends: debhelper (>= 5.0.37.3), liblablgtk2-ocaml-dev, ocaml-best-compilers, m4
 Standards-Version: 3.7.2
+XS-Vcs-Svn: svn://svn.debian.org/svn/ara
 
 Package: ara
 Architecture: alpha amd64 arm hurd-i386 i386 ia64 kfreebsd-i386 powerpc sparc
@@ -69,7 +70,7 @@
 
 Package: xara-gtk-byte
 Architecture: all
-Depends: ocaml-base-nox-${F:OCamlABI}
+Depends: ocaml-base-nox-${F:OCamlABI}, liblablgtk2-ocaml
 Provides: xara-gtk
 Conflicts: xara-gtk
 Replaces: xara-gtk
