=== debian/rules ===
--- 
+++ 
@@ -13,16 +13,10 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+OCAMLABI := $(shell ocamlc -version)
+
 # This has to be exported to make some magic below work.
 export DH_OPTIONS
-
-#CFLAGS = -Wall -g
-
-#ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
-#	CFLAGS += -O0
-#else
-#	CFLAGS += -O2
-#endif
 
 TMPDIR = $(CURDIR)/debian/tmp
 ARCH = d
@@ -105,7 +99,7 @@
 	dh_makeshlibs
 	dh_installdeb
 	dh_shlibdeps
-	dh_gencontrol
+	dh_gencontrol -- -VF:OCamlABI="$(OCAMLABI)"
 	dh_md5sums
 	dh_builddeb
