## ara 1.0.22

=== debian/changelog ===
ara (1.0.22) unstable; urgency=low

  [ George Danchev ]
  * Applied a patch from Eric Cooper to fix a ftbfs for notebook
    objects in GPack which now return an int (Closes: #453191)

  [ Sylvain Le Gall ]
  * Add myself to uploaders

 -- Sylvain Le Gall <gildor@debian.org>  Sat, 08 Dec 2007 00:35:16 +0100

ara (1.0.21) unstable; urgency=low

  * Make -list option default output style (Closes: #446454)

 -- George Danchev <danchev@spnet.net>  Sun, 14 Oct 2007 09:56:54 +0300

ara (1.0.20) unstable; urgency=low

  * Add missing build-dependency on camlp4.

 -- Samuel Mimram <smimram@debian.org>  Sat, 08 Sep 2007 17:58:19 +0200

ara (1.0.19) unstable; urgency=low

  * Rebuild with OCaml 3.10.

 -- Samuel Mimram <smimram@debian.org>  Sat, 08 Sep 2007 17:25:45 +0200

ara (1.0.18) unstable; urgency=low

  * control: Added armel and kfreebsd-amd64 (Closes: #438338)
  * control: Do not disable errors in the clean target
  * menu:    Comply with the new section structure

 -- George Danchev <danchev@spnet.net>  Thu, 16 Aug 2007 21:33:38 +0300
