=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: utils
 Priority: optional
 Maintainer: George Danchev <danchev@spnet.net>
-Uploaders: Oguz Berke Durak <berke-dev@ouvaton.org>, Samuel Mimram <smimram@debian.org>
-Build-Depends: debhelper (>= 5.0.37.3), liblablgtk2-ocaml-dev, ocaml-best-compilers, m4
+Uploaders: Oguz Berke Durak <berke-dev@ouvaton.org>, Samuel Mimram <smimram@debian.org>, Sylvain Le Gall <gildor@debian.org>
+Build-Depends: debhelper (>= 5.0.37.3), ocaml-nox (>= 3.10), ocaml-best-compilers, camlp4, liblablgtk2-ocaml-dev, m4
 Standards-Version: 3.7.2
-XS-Vcs-Svn: svn://svn.debian.org/svn/ara
+Vcs-Svn: svn://svn.debian.org/svn/ara
+Vcs-Browser: http://svn.debian.org/wsvn/ara
 
 Package: ara
-Architecture: alpha amd64 arm hurd-i386 i386 ia64 kfreebsd-i386 powerpc sparc
+Architecture: alpha amd64 arm armeb armel hurd-i386 i386 ia64 kfreebsd-amd64 kfreebsd-i386 powerpc sparc
 Depends: ${shlibs:Depends}
 Conflicts: ara-byte
 Replaces: ara-byte
@@ -49,7 +50,7 @@
  This is the bytecode version, which is slower than the native one.
 
 Package: xara-gtk
-Architecture: alpha amd64 arm hurd-i386 i386 ia64 kfreebsd-i386 powerpc sparc
+Architecture: alpha amd64 arm armeb armel hurd-i386 i386 ia64 kfreebsd-amd64 kfreebsd-i386 powerpc sparc
 Depends: ${shlibs:Depends}
 Conflicts: xara-gtk-byte
 Replaces: xara-gtk-byte
