=== debian/rules ===
--- 
+++ 
@@ -56,7 +56,7 @@
 	dh_testroot
 	rm -f build-stamp build-arch-stamp build-indep-stamp configure-stamp
 
-	-$(MAKE) clean
+	$(MAKE) clean
 	rm -rf $(TMPDIR)
 	dh_clean
