## ara 1.0.25

=== debian/changelog ===
ara (1.0.25) unstable; urgency=low

  * rebuild against OCaml 3.10.2

 -- Stefano Zacchiroli <zack@debian.org>  Wed, 28 May 2008 19:58:22 +0200

ara (1.0.24) unstable; urgency=high

  * add debian/control.in with the usual indirection to fill the Architecture
    field with the current list of architectures supported by the native code
    compiler
  * add debian/README.Debian-source documenting the above change
  * make debian/rules fail when binary-arch is invoked on architectures which
    are missing /usr/bin/ocamlopt. It should never happen and probably will
    only if in the future we drop some more OCaml native architectures and
    forget to update this package
  * bump the urgency for the OCaml 3.10.1 transition

 -- Stefano Zacchiroli <zack@debian.org>  Thu, 06 Mar 2008 17:28:20 +0100

ara (1.0.23) unstable; urgency=medium

  [ Stefano Zacchiroli ]
  * add myself as an uploder
  * bump standards-version, no changes needed
  * bump urgency for the OCaml 3.10.1 transition
  * add Homepage field
  * make Vcs-* fields point to trunk/, to avoid checking out tags
  * fix GTK spelling in package descriptions

 -- Sylvain Le Gall <gildor@debian.org>  Sat, 08 Dec 2007 13:55:34 +0100
