=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Section: utils
 Priority: optional
 Maintainer: George Danchev <danchev@spnet.net>
-Uploaders: Oguz Berke Durak <berke-dev@ouvaton.org>, Samuel Mimram <smimram@debian.org>, Sylvain Le Gall <gildor@debian.org>
+Uploaders: Oguz Berke Durak <berke-dev@ouvaton.org>, Samuel Mimram <smimram@debian.org>, Sylvain Le Gall <gildor@debian.org>, Stefano Zacchiroli <zack@debian.org>
 Build-Depends: debhelper (>= 5.0.37.3), ocaml-nox (>= 3.10), ocaml-best-compilers, camlp4, liblablgtk2-ocaml-dev, m4
-Standards-Version: 3.7.2
-Vcs-Svn: svn://svn.debian.org/svn/ara
-Vcs-Browser: http://svn.debian.org/wsvn/ara
+Standards-Version: 3.7.3
+Vcs-Svn: svn://svn.debian.org/svn/ara/trunk
+Vcs-Browser: http://svn.debian.org/wsvn/ara/trunk
+Homepage: http://ara.alioth.debian.org/
 
 Package: ara
-Architecture: alpha amd64 arm armeb armel hurd-i386 i386 ia64 kfreebsd-amd64 kfreebsd-i386 powerpc sparc
+Architecture: amd64 hurd-i386 i386 kfreebsd-i386 powerpc sparc
 Depends: ${shlibs:Depends}
 Conflicts: ara-byte
 Replaces: ara-byte
@@ -50,13 +51,13 @@
  This is the bytecode version, which is slower than the native one.
 
 Package: xara-gtk
-Architecture: alpha amd64 arm armeb armel hurd-i386 i386 ia64 kfreebsd-amd64 kfreebsd-i386 powerpc sparc
+Architecture: amd64 hurd-i386 i386 kfreebsd-i386 powerpc sparc
 Depends: ${shlibs:Depends}
 Conflicts: xara-gtk-byte
 Replaces: xara-gtk-byte
 Recommends: sudo, apt
 Suggests: a2ps
-Description: GTK utility for searching the Debian package database
+Description: GTK+ utility for searching the Debian package database
  ara is a utility for searching the Debian package database using
  boolean regexp queries.
  .
@@ -77,7 +78,7 @@
 Replaces: xara-gtk
 Recommends: sudo, apt
 Suggests: a2ps
-Description: GTK utility for searching the Debian package database
+Description: GTK+ utility for searching the Debian package database
  ara is a utility for searching the Debian package database using
  boolean regexp queries.
  .
