=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,8 @@
 #export DH_VERBOSE=1
 
 OCAMLABI := $(shell ocamlc -version)
+OCAML_STDLIB_DIR := $(shell /usr/bin/ocamlc -where)
+OCAML_NATIVE_ARCHS := $(shell cat $(OCAML_STDLIB_DIR)/native-archs)
 
 # This has to be exported to make some magic below work.
 export DH_OPTIONS
@@ -25,6 +27,11 @@
 configure-stamp:
 	dh_testdir
 	touch configure-stamp
+
+debian/control: debian/control.in
+	sed \
+		-e 's,@OCamlNativeArchs@,$(OCAML_NATIVE_ARCHS),g' \
+		$< > $@
 
 build: build-stamp
 build-stamp: build-arch build-indep
@@ -76,9 +83,7 @@
 	dh_installdirs
 
 	mkdir -p $(TMPDIR)
-	if [ -x /usr/bin/ocamlopt -o -x /usr/bin/ocamlopt.opt ]; then \
-	    $(MAKE) install DESTDIR=$(TMPDIR) ; \
-        fi
+	$(MAKE) install DESTDIR=$(TMPDIR)
 
 # Must not depend on anything. This is to be called by
 # binary-arch/binary-indep in another 'make' thread.
@@ -109,13 +114,9 @@
 
 # Build architecture dependant packages using the common target.
 binary-arch: build install-arch
-	# The arch-dependent packages are only available on archs supported by ocamlopt
-	-@if [ -x /usr/bin/ocamlopt ] ; then \
-	    $(MAKE) -f debian/rules DH_OPTIONS=-s binary-common ; \
-	else \
-	    echo "There are no native code compilers on arch $(shell dpkg --print-architecture) \
-	    so this package arch-dependant part should not build on it." ; \
-	fi
+	# fails if ocamlopt is missing, in such cases binary-arch shouldn't have been invoked
+	test -x /usr/bin/ocamlopt
+	$(MAKE) -f debian/rules DH_OPTIONS=-s binary-common
 
 binary: binary-arch binary-indep
 .PHONY: build clean binary-indep binary-arch binary install
