## ara 1.0.27

=== debian/changelog ===
ara (1.0.27) unstable; urgency=low

  [ George Danchev ]
  * Added httpd/Makefile providing a clean target via config/Makefile.exec

  [ Sylvain Le Gall ]
  * Upgrade standards-version to 3.8.2 (no change)
  * Remove *-byte package which are complicated to maintain, provide either
    bytecode or native version depending on arch
  * Update debian/copyright to http://wiki.debian.org/Proposals/CopyrightFormat

 -- Sylvain Le Gall <gildor@debian.org>  Fri, 10 Jul 2009 22:57:48 +0000

ara (1.0.26) unstable; urgency=low

  [ George Danchev ]
  * Update standards version to 3.8.0, no changes needed.
  * xara-gtkrc-2.0 is supplied commented out (serving as an example), since 
    LablGTK2 causes xara to crash with some window managers (rendering
    engines).
  * Drop BUGS file, since its data are consolidated.

  [ Samuel Mimram ]
  * Rebuild with OCaml 3.11.
  * Use dh-ocaml.
  * Update compat to 7.

 -- Samuel Mimram <smimram@debian.org>  Wed, 04 Mar 2009 09:58:10 +0100
