=== debian/control ===
Source: ara
Section: utils
Priority: optional
Maintainer: George Danchev <danchev@spnet.net>
Uploaders: Oguz Berke Durak <berke-dev@ouvaton.org>, Samuel Mimram <smimram@debian.org>, Sylvain Le Gall <gildor@debian.org>, Stefano Zacchiroli <zack@debian.org>
Build-Depends: debhelper (>= 7), dh-ocaml, ocaml-nox (>= 3.11.1), ocaml-best-compilers, camlp4 (>= 3.11), liblablgtk2-ocaml-dev (>= 2.12), m4
Standards-Version: 3.8.2
Vcs-Svn: svn://svn.debian.org/svn/ara/trunk
Vcs-Browser: http://svn.debian.org/wsvn/ara/trunk
Homepage: http://ara.alioth.debian.org/

Package: ara
Architecture: any
Depends: ${shlibs:Depends}, ${F:OCamlInterpreter}
Provides: ara-byte
Conflicts: ara-byte
Replaces: ara-byte
Recommends: sudo, apt
Suggests: a2ps
Description: Command line utility for searching the Debian package database
 ara is a utility for searching the Debian package database using
 boolean regexp queries.
 .
 ara can perform sophisticated searches on that database. It is possible
 to use any field of the package database as a search criterion and any
 boolean combination thereof.
 .
 ara can also call APT (or any user-configurable command) to install or
 remove packages matching a query.

Package: xara-gtk
Architecture: any
Depends: ${shlibs:Depends}, ${F:OCamlInterpreter}
Provides: xara-gtk-byte
Conflicts: xara-gtk-byte
Replaces: xara-gtk-byte
Recommends: sudo, apt
Suggests: a2ps
Description: GTK+ utility for searching the Debian package database
 ara is a utility for searching the Debian package database using
 boolean regexp queries.
 .
 ara can perform sophisticated searches on that database. It is possible
 to use any field of the package database as a search criterion and any
 boolean combination thereof.
 .
 ara can also call APT (or any user-configurable command) to install or
 remove packages matching a query.
