## ara 1.0.28

=== debian/changelog ===
ara (1.0.28) unstable; urgency=low

  * Use dh-ocaml 0.9 features
  * Rebuilt for OCaml 3.11.2
  * Upgrade Standards-Version to 3.8.4 (no change)

 -- Sylvain Le Gall <gildor@debian.org>  Thu, 11 Feb 2010 23:02:42 +0000
