## ara 1.0.29

=== debian/changelog ===
ara (1.0.29) unstable; urgency=low

  * OCaml str library has been renamed to libcamlstr.a,
    but it is not needed to be linked so dropped (Closes: #580029)

 -- George Danchev <danchev@spnet.net>  Fri, 11 Jun 2010 21:00:55 +0300
