=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: George Danchev <danchev@spnet.net>
 Uploaders: Oguz Berke Durak <berke-dev@ouvaton.org>, Samuel Mimram <smimram@debian.org>, Sylvain Le Gall <gildor@debian.org>, Stefano Zacchiroli <zack@debian.org>
-Build-Depends: debhelper (>= 7), dh-ocaml, ocaml-nox (>= 3.11.1), ocaml-best-compilers, camlp4 (>= 3.11), liblablgtk2-ocaml-dev (>= 2.12), m4
-Standards-Version: 3.8.2
+Build-Depends: debhelper (>= 7), dh-ocaml (>= 0.9.1), ocaml-nox (>= 3.11.1), ocaml-best-compilers, camlp4 (>= 3.11), liblablgtk2-ocaml-dev (>= 2.12), m4
+Standards-Version: 3.8.4
 Vcs-Svn: svn://svn.debian.org/svn/ara/trunk
 Vcs-Browser: http://svn.debian.org/wsvn/ara/trunk
 Homepage: http://ara.alioth.debian.org/
 
 Package: ara
 Architecture: any
-Depends: ${shlibs:Depends}, ${F:OCamlInterpreter}
+Depends: ${shlibs:Depends}, ${ocaml:Depends}, ${misc:Depends}
 Provides: ara-byte
 Conflicts: ara-byte
 Replaces: ara-byte
@@ -30,7 +30,7 @@
 
 Package: xara-gtk
 Architecture: any
-Depends: ${shlibs:Depends}, ${F:OCamlInterpreter}
+Depends: ${shlibs:Depends}, ${ocaml:Depends}, ${misc:Depends}
 Provides: xara-gtk-byte
 Conflicts: xara-gtk-byte
 Replaces: xara-gtk-byte
