## ara 1.0.30

=== debian/changelog ===
ara (1.0.30) unstable; urgency=low

  * Rebuild with ocaml 3.12.0
  * Add some use cases to README.Debian
  * Standards-Version: 3.9.1 (no changes needed)
  * Split build dependencies one per line
  * Switch to 3.0 (native) source format

 -- George Danchev <danchev@spnet.net>  Mon, 18 Apr 2011 19:37:15 +0300
