=== debian/control ===
--- 
+++ 
@@ -3,8 +3,13 @@
 Priority: optional
 Maintainer: George Danchev <danchev@spnet.net>
 Uploaders: Oguz Berke Durak <berke-dev@ouvaton.org>, Samuel Mimram <smimram@debian.org>, Sylvain Le Gall <gildor@debian.org>, Stefano Zacchiroli <zack@debian.org>
-Build-Depends: debhelper (>= 7), dh-ocaml (>= 0.9.1), ocaml-nox (>= 3.11.1), ocaml-best-compilers, camlp4 (>= 3.11), liblablgtk2-ocaml-dev (>= 2.12), m4
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 7), m4, 
+               dh-ocaml (>= 0.9.1),
+               ocaml-nox (>= 3.12.0), 
+	       ocaml-best-compilers, 
+	       camlp4 (>= 3.12), 
+	       liblablgtk2-ocaml-dev (>= 2.12)
+Standards-Version: 3.9.1
 Vcs-Svn: svn://svn.debian.org/svn/ara/trunk
 Vcs-Browser: http://svn.debian.org/wsvn/ara/trunk
 Homepage: http://ara.alioth.debian.org/
