## ara 1.0.31

=== debian/changelog ===
ara (1.0.31) unstable; urgency=low

  * QA upload.
  * Maintainer field set to QA group. 
  * Uploaders field removed, the package is orphaned.
  * Standards-Version set to 3.9.3.

 -- Emanuele Rocca <ema@debian.org>  Sun, 20 May 2012 21:17:26 +0000
