=== common/Makefile ===
# $Id: Makefile.ara,v 1.1 2004/10/26 09:44:54 berke Exp $

BASE = ..
LIB = common
LIBS = 
SOURCES = version.mli version.ml help.mli help.ml
EXTRA_CLEAN = version.ml

include Makefile.library

version.ml: version.ml.tpl mkversion.sh
	./mkversion.sh
