=== configfile/Makefile ===
# $Id$

BASE = ..
LIB = configfile
LIBS =$(WITHUNIX)
SOURCES = configfile.ml configurator.ml \
	  oldconfig.ml configuration.ml
PP = -pp camlp4o

include Makefile.library
