=== gui/Makefile ===
# Makefile

BASE = ..
EXEC = xara
SOURCES = debug.mli debug.ml opt.mli opt.ml config.mli config.ml gui.mli gui.ml
LIBS = $(WITHUNIX) $(WITHTHREADS) $(WITHUTIL) \
       $(WITHSTR) $(WITHARA) $(WITHCOMMON) \
       $(WITHCONFIGFILE) $(WITHGTK2_THREAD)

include Makefile.exec
