=== httpd/Makefile ===
# Makefile

BASE = ..
EXEC = ara
LIBS = $(WITHTHREADS) $(WITHSTR) $(WITHUNIX) $(WITHUTIL) \
       $(WITHLEDIT) $(WITHARA) $(WITHCOMMON) $(WITHCONFIGFILE)
SOURCES = cache.ml config.ml debug.ml html.ml httpd.ml http.ml log.ml opt.ml process.ml rgb.ml url_encoded_form.ml

include Makefile.exec
