## ara 1.0.31build2

=== Makefile ===
# $Id: Makefile,v 1.8 2004/10/26 09:44:54 berke Exp $

MAKE := $(MAKE) -I ../config

all: native doc
bt: byte doc

doc:
	@$(MAKE) -C doc

native: depend
	@(for x in $(MODULES); do \
	  $(MAKE) -C $$x || exit 1; \
	  done)

depend:
	@(for x in $(MODULES); do \
	  $(MAKE) -C $$x depend || exit 1; \
	  done)

byte: depend
	@(for x in $(MODULES); do \
	  $(MAKE) -C $$x bt || exit 1; \
	  done)

httpd: depend
	$(MAKE) -C httpd

httpd-byte: depend
	$(MAKE) -C httpd bt

MODULES = util configfile ledit libara common cli gui
DIRS = $(MODULES) doc httpd

.PHONY: $(DIRS) all bt native byte doc depend httpd-byte \
	install install_bt install_natives install_bytes install_indep

clean:
	@(for x in $(DIRS); do \
	  $(MAKE) -C $$x clean; \
	  done); \
	rm -f *-stamp

DESTDIR =

install_natives: all
	mkdir -p $(DESTDIR)/usr/bin
	install -m 755 cli/ara         $(DESTDIR)/usr/bin/ara
	install -m 755 gui/xara        $(DESTDIR)/usr/bin/xara

install_bytes: bt
	mkdir -p $(DESTDIR)/usr/bin
	install -m 755 cli/ara.bt      $(DESTDIR)/usr/bin/ara
	install -m 755 gui/xara.bt     $(DESTDIR)/usr/bin/xara

install_indep:
	mkdir -p $(DESTDIR)/etc $(DESTDIR)/usr/share/man/man1
	install -m 644 doc/ara.1       $(DESTDIR)/usr/share/man/man1/
	gzip -9                        $(DESTDIR)/usr/share/man/man1/ara.1
	install -m 644 etc/ara.config  $(DESTDIR)/etc/ara.config
	install -m 644 doc/xara.1      $(DESTDIR)/usr/share/man/man1/
	gzip -9                        $(DESTDIR)/usr/share/man/man1/xara.1
	install -m 644 etc/xara.config $(DESTDIR)/etc/xara.config
	install -m 644 etc/xara-gtkrc-2.0 $(DESTDIR)/etc/xara-gtkrc-2.0

install: install_natives install_indep
install_bt: install_bytes install_indep
