=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: ara
 Section: utils
 Priority: optional
-Maintainer: George Danchev <danchev@spnet.net>
-Uploaders: Oguz Berke Durak <berke-dev@ouvaton.org>, Samuel Mimram <smimram@debian.org>, Sylvain Le Gall <gildor@debian.org>, Stefano Zacchiroli <zack@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>= 7), m4, 
                dh-ocaml (>= 0.9.1),
                ocaml-nox (>= 3.12.0), 
 	       ocaml-best-compilers, 
 	       camlp4 (>= 3.12), 
 	       liblablgtk2-ocaml-dev (>= 2.12)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Vcs-Svn: svn://svn.debian.org/svn/ara/trunk
 Vcs-Browser: http://svn.debian.org/wsvn/ara/trunk
 Homepage: http://ara.alioth.debian.org/
